/* Import Museo Sans */
@import url('https://use.typekit.net/dcu1hgr.css');

:root {
    --primaryblue: #152456;
    --secondaryblue: #59b7df;
    --purple: #932789;
    --light-grey: #dfe1df;
    --grey: #8e9089;
    --dark-grey: #4e5259;
}

body {
    color: #333;
    font:  normal 400 18px / 22px 'museo-sans', sans-serif;
    margin: 0;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

*,
*::before,
*::after {
    box-sizing: border-box;
}

a {
    color: var(--primaryblue);
    outline: none;
    text-decoration: underline;
    font-weight: bold;
}
a:hover,
a:focus {
    color: var(--purple);
}

a.logo {
    background: url(logo1.svg) no-repeat center / contain;
    display: block;
    height: 100px;
    width: 275px;
}

body.index h1 {
    font: normal 400 40px 'museo-sans', sans-serif;
    margin-top: 0;
}

.title-box {
    background-color: var(--primaryblue);
    display: flex;
    justify-content: flex-end;
    align-items: center;
    width: 450px;
    height: 100px;
    padding: 20px;
    margin-bottom: 40px;

    h1 {
        color: white;
        margin: 0;
    }
}

h1 {
    color: var(--primaryblue);
    font: normal 500 30px 'museo-sans', sans-serif;
    padding: 0;
}

h2 {
    color: var(--primaryblue);
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 15px;
    padding: 0;
}

h3 {
    font: normal 700 1.17em/1.27em 'museo-sans', sans-serif;
    margin: 1em 0;
    padding: 0;
}

img {
    border: 0;
    display: block;
}

ol, ul {
    margin: 1em 0;
    padding: 0 0 0 1.25em;
}

p {
    margin: 1em 0;
    padding: 0;
}

.contain {
    margin: 0 auto;
    width: 1200px;
}

.fill {
    min-width: 1200px;
    width: 100%;
}

.bottom {
    margin-bottom: 0;
    padding-bottom: 0;
}

.top {
    margin-top: 0;
    padding-top: 0;
}

.bold {
    font-weight: bold;
}

.blue-text {
    color: var(--primaryblue) !important;
}

/* header */

.section-header {
    text-align: center;
}

header {
    display: block;
}

.document-links {
    align-self: flex-end;
    padding: 20px 0px;
    background-color: var(--primaryblue);
}

.document-links a {
    padding: 0 30px;
    color: #fff !important;
    text-decoration: none;
}
.document-links a:hover,
.document-links a:focus {
    text-decoration: underline;
}

.document-links a[href="code.pdf"] {
    border-right: 1px solid #fff;
    padding-right: 15px;
}
.document-links a[href="faq.html"] {
    padding-left: 15px;
}

.document-links a:last-child {
    margin-right: 0;
}

header > .contain {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 0px 25px;
}

#epAttention {
    padding: 10px 0;
    text-align: center;
}

#epLang {
    display: none;
    /* 
  display: flex;
  justify-content: space-between;
  padding: 15px;
  */
}

#epLang a {
    color: #1f3667;
    display: inline-block;
    font-size: 12px;
    text-decoration: none;
}
#epLang a:hover,
#epLang a:focus {
    color: var(--purple);
}

nav {
    font: normal 300 18px 'museo-sans', sans-serif;
    width: 60%;
    padding: 20px 0;
}

nav a {
    color: #000;
    display: inline-block;
    padding: 0 14px 0 15px;
    text-decoration: none;
}
nav a:hover,
nav a:focus {
    color: var(--purple);
}

nav a:first-child {
    padding-left: 0;
}

nav a:not(:last-child) {
    border-right: 1px solid #333;
}

.spacer {
    display: block;
    height: 5px;
    width: 100%;
    background-color: var(--lightblue);
}

.section-header {
    font-size: 30px;
    color: var(--primaryblue);
    margin: 10px 0 20px 0;
}

.buttons {
    display: flex;
    justify-content: center;
    padding: 10px 25px;
}

.buttons a {
    align-items: center;
    background: var(--primaryblue);
    border: 1px solid transparent;
    border-radius: 30px;
    box-sizing: border-box;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px 0;
    padding: 18px 20px;
    text-decoration: none;
    width: 23%;
    margin-right: 30px;
    font-weight: bold;
    transition: all 0.3s ease;
}
.buttons a:hover,
.buttons a:focus {
    background: var(--purple);
    border: 1px solid var(--purple);
    color: #fff;
    text-align: center;
}

.buttons a:last-child {
    margin-right: 0;
}

.buttons span.title {
    display: block;
    font-size: 20px;
    text-align: center;
    margin-right: 10px;
}

.buttons span.caret {
    font-size: 24px;
    font-weight: 300;
}
.buttons a:hover .caret,
.buttons a:focus .caret {
    color: #fff;
}

.things-header {
    text-align: center;
    color: var(--primaryblue);
    font-size: 30px;
    margin: 20px 0 50px 0;
}

/* content */

main {
    display: block;
    padding: 0;
}

.mainHome {
    padding: 25px;
}

section {
    display: block;
}

section.flex {
    display: flex;
    padding: 20px 0;
}

.text-index {
    margin-top: 50px;
}

[class^='col-'] {
    /* Applies to all CSS classes that start with "col-" */
    vertical-align: top;
}

.col-100 {
    display: inline-block;
    padding: 10px 25px;
    width: 100%;
}

.col-66 {
    display: inline-block;
    padding: 10px 25px;
    vertical-align: top;
    width: 66%;
}

.col-50 {
    display: inline-block;
    padding: 10px 25px;
    width: 49%;
}

.col-33 {
    display: inline-block;
    padding: 10px 25px;
    width: 33%;
}

.col-left {
    margin-right: 2%;
    padding: 10px 25px;
    width: 60%;
}

.col-left h2 {
    font-size: 24px;
}

.col-right {
    padding: 10px 25px;
    width: 38%;
}

.col-right h2 {
    font-size: 24px;
}

.faq-buttons {
    display: flex;
    justify-content: space-between;
    margin-bottom: 45px;

}

.faq-buttons a {
    align-items: center;
    background: var(--primaryblue);
    box-sizing: border-box;
    border: 1px solid transparent;
    color: #fff;
    display: flex;
    height: 64px;
    justify-content: center;
    font-weight: 700;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
}
.faq-buttons a:hover,
.faq-buttons a:focus {
    background: var(--lightblue);
    border: 1px solid var(--primaryblue);
    color: #fff;
    text-align: center;
}

.faq-buttons span.title {
    display: block;
    text-align: center;
    margin-right: 10px;
}

.faqBox {
    border-bottom: 2px solid var(--secondaryblue);
    padding-bottom: 15px;
    position: relative;
}

.returntotop {
    display: inline-block;
    font-size: 12px;
    font-style: italic;
    height: 0;
    overflow: visible;
    position: absolute;
    top: 0px;
    right: 10px;
}

.returntotop a {
    color: var(--primaryblue);
    text-decoration: none;
}

.faq-page h2 {
    display: block;
    margin-bottom: 0 !important;
}

.faq-page main {
    padding-bottom: 40px;
}

p.expand-text-closed {
    margin: 0;
}

.expand-button {
    border-top: 2px solid var(--secondaryblue);
    font-weight: 700;
    margin-bottom: 0;
    padding-right: 40px;
    padding-top: 15px;
    color: var(--primaryblue);
}

.expand-button-closed {
    background: url(open.png) right 15px no-repeat;
    background-size: 22px auto;
}

.expand-button-opened {
    background: url(close.png) right 22px no-repeat;
    background-size: 22px auto;
}

.expand-text.expand-text-opened {
    display: contents;
}

#epEmergency {
    padding: 10px 0;
    text-align: center;
}

#epEmergency br {
    display: none;
}

#epEmergency strong {
    display: inline-block;
    margin-right: 7px;
}

strong {
    font-weight: bold;
}

#epDDN {
    font-weight: bold;
    white-space: nowrap;
}

.listor {
    list-style: none;
    margin: 1em 0;
}

/* dp and phone */

#epDataPrivacy .output {
    display: block;
}

#epDataPrivacy .online,
#epDataPrivacy .phone {
    display: none;
}

#epDataPrivacy ol.dropDowns {
    list-style: none;
    margin: 0;
    padding: 0;
}

#epDataPrivacy .text {
    color: #1f3667;
}

#epPhone {
}

select {
    font: normal 300 14px 'museo-sans', sans-serif;
    margin: 5px 0 15px;
    min-width: 355px;
    padding: 5px;
}

button,
.submit {
    background: var(--primaryblue);
    border: 1px solid transparent;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    font-size: 17px;
    margin: 15px 0;
    padding: 6px 24px;
    text-decoration: none;
    font-weight: bold;
    transition: all 0.3s ease;
}

button:disabled,
button:disabled:hover,
input.submit:disabled,
input.submit:disabled:hover,
button:disabled,
button:disabled:focus,
input.submit:disabled,
input.submit:disabled:focus {
    background: #ccc;
    border: 1px solid var(--primaryblue);
    cursor: default;
}

button:hover,
.submit:hover,
button:focus,
.submit:focus {
    color: #fff;
    background: var(--purple);
    border: 1px solid var(--purple);
}

.nowrap {
    white-space: nowrap;
}

/* issues */

#epIssues {
    width: 100%;
}

#epIssues .category {
    display: flex;
    margin-bottom: 20px;
}

#epIssues .category {
    border: 1px solid var(--primaryblue);
}

#epIssues .catdesc {
    display: none;
}

#epIssues .catname {
    background: var(--primaryblue);
    color: #fff;
    font: normal 700 20px 'museo-sans', sans-serif;
    padding: 20px 20px 20px 30px;
    width: 30%;
    border-right: 1px solid var(--primaryblue);
}

#epIssues .details {
    font: normal 300 12px 'museo-sans', sans-serif;
    position: absolute;
    right: 7px;
    text-decoration: none;
    top: 9px;
}

#epIssues .details.empty {
    display: none;
}

#epIssues .issue {
    color: var(--primaryblue);
    margin-bottom: 10px;
    padding: 0 5px 0 10px;
    position: relative;
}

#epIssues .issue:last-child {
    margin-bottom: 0;
}

#epIssues .issue:hover,
#epIssues .issue:focus {
    background: #eee;
}

#epIssues .issuebox {
    background: #fff;
    padding-left: 20px;
    width: 76%;
}

#epIssues .name {
    font: normal 700 16px/20px 'museo-sans', sans-serif;
    padding: 5px 0;
}

#epIssues .desc {
    color: var(--primaryblue);
    font-size: 14px;
    padding: 0 60px 10px 15px;
}

input.text-input {
    margin: 5px 0 20px;
    min-width: 300px;
    padding: 5px;
}

/* footer */

footer {
    background-color: var(--primaryblue);
    margin-top: auto;
    font-size: 14px;
    padding: 20px 0;
    color: #fff;
}

footer th {
    display: none;
}

footer td {
    padding: 5px 0 0 !important;
}

footer .line1 {
    float: left;
    padding-left: 10px;
}

footer .line2 {
    color: #fff;
    float: right;
    padding-right: 10px;
}

footer .line2 a {
    color: #fff !important;
}

footer .line2 a:hover,
footer .line2 a:focus {
}

footer table {
    font-size: 12px;
    margin: 15px auto 0 !important;
    width: 1200px !important;
}